 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 740px;
}

.u-section-1 .u-group-1 {
  min-height: 640px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(243, 236, 232, 1), rgba(243, 236, 232, 1));
  background-position: 50% 50%;
  width: 1141px;
  margin: 0 0 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 151px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 29px 498px 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 29px 497px 0 1px;
}

.u-section-1 .u-btn-1 {
  --radius: 2px;
  background-image: none;
  font-size: 0.875rem;
  margin: 29px auto 0 0;
  padding: 14px 18px 15px 17px;
}

.u-section-1 .u-btn-2 {
  --radius: 2px;
  border-style: solid;
  font-size: 0.9375rem;
  margin: -48px auto 0 276px;
  padding: 14px 32px 14px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 118px;
    margin-right: 663px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 297px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 297px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -49px;
    margin-left: 295px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-1 .u-group-1 {
    background-position: 9.07% 50%;
    min-height: 480px;
    margin-top: 35px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 44px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.75rem;
    margin-top: 0;
    margin-right: 410px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 301px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 28px;
    margin-right: 77px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.75rem;
    margin-top: -47px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 230px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 121px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -48px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1 .u-group-1 {
    min-height: 441px;
    margin-top: 16px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 24px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
    padding-right: 11px;
    padding-left: 9px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 14px 598px 0 0;
}

.u-section-2 .u-list-1 {
  width: 493px;
  margin: -93px 40px 0 auto;
}

.u-section-2 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(50% - 7.5px);
  grid-template-columns: repeat(2, calc(50% - 7.5px));
  min-height: 185px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin: 14px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 11px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin: 14px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: -52px 630px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 82px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 23px;
    margin-right: 504px;
  }

  .u-section-2 .u-list-1 {
    width: 483px;
    margin-top: -94px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 6px;
    grid-auto-columns: calc(50% - 3px);
    grid-template-columns: repeat(2, calc(50% - 3px));
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -60px;
    margin-right: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 115px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 16px;
    margin-right: 432px;
  }

  .u-section-2 .u-list-1 {
    width: 263px;
    margin-top: -96px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 302px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    margin-top: -183px;
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 252px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-9 {
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-right: 52px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 210px;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-left: 25px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 25px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -487px;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 619px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 41px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.4375rem;
  font-weight: 700;
  margin: 24px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 18px 417px 0 0;
}

.u-section-3 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 2px;
  grid-auto-columns: calc(25% - 1.5px);
  grid-template-columns: repeat(4, calc(25% - 1.5px));
  min-height: 244px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-icon-1 {
  width: 43px;
  background-image: none;
  height: 43px;
  margin: 0 auto 0 0;
  padding: 4px;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-icon-2 {
  width: 43px;
  background-image: none;
  height: 43px;
  margin: 0 auto 0 0;
  padding: 4px;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-icon-3 {
  width: 43px;
  background-image: none;
  height: 43px;
  margin: 0 auto 0 0;
  padding: 4px;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-icon-4 {
  width: 43px;
  background-image: none;
  height: 43px;
  margin: 0 auto 0 0;
  padding: 4px;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-3 .u-text-11 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  margin: 41px auto 40px;
  padding: 10px 31px 11px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-3 {
    margin-right: 217px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 201px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.9375rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5625rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 226px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 1px);
    grid-template-columns: repeat(2, calc(50% - 1px));
    min-height: 373px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-right: 46px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 691px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 30px;
    margin-bottom: 43px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgb(247, 245, 242), rgb(247, 245, 242));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 869px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 87px 1039px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 3.4375rem;
  margin: 17px 711px 0 0;
}

.u-section-4 .u-text-3 {
  margin-right: 432px;
  margin-left: 0;
  margin-top: 20px;
}

.u-section-4 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 512px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  margin: -23px 17px 0 475px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  margin: -23px 17px 0 475px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  margin: -23px 17px 0 475px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 24px auto 0 0;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  margin: -23px 17px 0 475px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 839px;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 511px;
  }

  .u-section-4 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 747px;
    margin-right: 232px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -32px;
    margin-right: 0;
    margin-left: 358px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -32px;
    margin-right: 0;
    margin-left: 358px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -32px;
    margin-right: 0;
    margin-left: 358px;
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -32px;
    margin-right: 0;
    margin-left: 358px;
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 56px;
    margin-right: 619px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 291px;
  }

  .u-section-4 .u-text-3 {
    width: 720px;
    margin-right: 12px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 23px;
    margin-bottom: 56px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 500px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    margin-right: 7px;
    margin-left: 290px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    margin-right: 7px;
    margin-left: 290px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    margin-right: 7px;
    margin-left: 290px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
    width: auto;
    margin-top: 35px;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.75rem;
    margin-right: 7px;
    margin-left: 290px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 439px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 117px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 239px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    width: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 739px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }
} .u-section-5 {
  min-height: 100px;
}

.u-section-5 .u-sheet-1 {
  min-height: 732px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 56px auto 0 507px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 25px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 32px 77px 0;
}

.u-section-5 .u-form-1 {
  height: 401px;
  margin: 25px 239px 59px 201px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  padding: 10px 44px 10px 42px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 418px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 139px;
    margin-left: 101px;
    font-size: 1.125rem;
  }

  .u-section-5 .u-form-1 {
    margin-right: 139px;
    margin-bottom: 60px;
    margin-left: 101px;
  }

  .u-section-5 .u-label-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-input-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-label-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-input-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-label-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-input-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 76px;
    margin-left: 320px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    width: 548px;
    font-size: 1rem;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-form-1 {
    margin-top: 30px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-label-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-label-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-label-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-input-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-left: 240px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 86px;
    margin-right: 86px;
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    height: 388px;
    margin-right: initial;
    margin-left: initial;
  }
}